TAAS - Feature #64

Language
09/23/2022 02:03 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 09/23/2022
Priority: Normal Due date: 09/27/2022
Assignee: Christy Saint % Done: 90%
Category: Estimated time: 24:00 hours
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 9.00 Code Reviewed By:

Module: Language

Description

Coding Language

History

#1 - 09/23/2022 03:29 PM - Christy Saint
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#2 - 09/24/2022 02:20 PM - Christy Saint

- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

- Time Taken(HH) set to 9.00

#3 - 11/07/2022 05:03 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUNDED *****
1.SET MANDATORY FIELD RED

#4 - 11/08/2022 04:43 PM - Christy Saint

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#5 - 11/12/2024 05:22 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

- Tested By changed from Amal Cyriac to unnikannan S

Files

2-tsModel.ts 947 Bytes 09/23/2022 Anil KV
1-CsModel.cs 1.33 KB 09/23/2022 Anil KV
3-CsFile.cs 12.4 KB 09/23/2022 Anil KV
4-CsControllerFile.cs 24.1 KB 09/23/2022 Anil KV
5-TsFile.ts 13.1 KB 09/23/2022 Anil KV
6-HtmiFile.html 1.89 KB 09/23/2022 Anil KV
sql.sql 13 KB 09/23/2022 Anil KV
